@font-face {
   font-family: 'Goldplay Bold';
   font-display: swap;
   src: url('Goldplay Bold/font.ttf');
}
@font-face {
   font-family: 'Goldplay Regular';
   font-display: swap;
   src: url('Goldplay Regular/font.ttf');
}
@font-face {
   font-family: 'Goldplay Light';
   font-display: swap;
   src: url('Goldplay Light/font.ttf');
}
@font-face {
   font-family: 'Goldplay Medium';
   font-display: swap;
   src: url('Goldplay Medium/font.ttf');
}
